# Uses of Class
org.apache.avro.SchemaBuilder.FixedDefault

Packages that use SchemaBuilder.FixedDefault
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.FixedDefault in org.apache.avro

Methods in org.apache.avro that return types with arguments of type SchemaBuilder.FixedDefault
Modifier and Type
Method
Description
`final SchemaBuilder.FixedBuilder<SchemaBuilder.FixedDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`fixed(String name)`
Build an Avro fixed type.
`SchemaBuilder.FixedBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.FixedDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`fixed(String name)`
Build an Avro fixed type.